
.dy_loading{ color:#CCC; margin:20px auto 0; text-align:center; width:50%; }
.empty_message{ padding-top:20px; text-align:center; width:100%; }

/* empty data prompt*/
.prompt_li{ width:100%;line-height:95px; color:#639805; }

/* button style */
.m_mid_title_select{ background-color:#639805; color:#FFF; font-weight:bold; }
.point_delete_btn { background:url(/static/images/icon/close.gif) no-repeat; bottom:0; border:solid 1px #fff; cursor:pointer; height:14px; margin:0 5px 1px 0; position:absolute; right:0; width:14px; }
.delete_btn{ background:url(/static/images/profile/m_home_bg.gif) no-repeat scroll -164px -280px transparent; border:none; height:12px; padding-left:0; position:absolute; top:10px; right:10px; width:12px; }
a.delete_btn:hover { background:url(/static/images/profile/m_home_bg.gif) no-repeat scroll -164px -264px transparent; }

.myHome{ height:auto !important; height:600px; min-height:600px; margin:20px auto 40px; overflow:visible; padding-top:10px; width:980px; }

/* m_body style */
.m_body{ display:inline; float:left; margin-left:14px; position:relative; width:801px; _width:787px; }

/* left style */
.m_left{ border-right:1px solid #c3dfaf; font-size:14px; float:left; height:auto !important; height:600px; min-height:600px; position:relative; width:164px; }
.m_left_p1{ padding-bottom:10px; text-align:center; width:100%; }
.m_left_p2{ background:url("/static/images/profile/split_line.gif") no-repeat 0 0; padding:5px 0; width:100%; }
.m_left_p2 li{ height:35px; line-height:35px; padding-left:40px; }

/* middle style */
.m_mid{ display:inline; float:left; margin-right:15px; position:relative; width:543px; _width:538px; }
.m_user_name{ font-weight:bolder; font-size:14px; }
.m_mid_p1{ float:left; width:100%; }
.m_mid_p1 dl{ width:100%; }
.m_mid_p1 dt{ border-bottom:1px dashed #639805; height:30px; line-height:30px; margin-bottom:5px; padding-left:10px; }
.m_mid_p1 dd{ height:25px; line-height:25px; padding-left:10px; }
.m_mid_p1 ul{ float:left; }
.m_mid_p1 ul li{ float:left; height:25px; line-height:25px; padding-right:10px; }
.m_mid_p1_ul_1{ margin-left:30px; }
.m_mid_p1_ul_1 li{ background:url("/static/images/profile/m_home_bg.gif") no-repeat; padding-left:23px; }

.m_mid_box{ display:inline; float:left; margin-top:30px; width:100%; }
.m_mid_title{ border-bottom:1px solid #639805; color:#639805; padding-left:10px; }
.m_mid_title h2{ display:inline; float:left; font-size:14px; height:27px; line-height:27px; padding:0 15px; margin-bottom:-1px; }
.m_mid_title ul{ width:100%; }
.m_mid_title ul li{ cursor:pointer; float:left; font-size:14px; height:27px; line-height:27px; padding:0 15px; }

#m_mid_p2 ul{ width:100%; }
#m_mid_p2 ul li{ float:left; height:50px; line-height:50px; text-align:center; width:120px; }

.m_mid_p3_content{ overflow:hidden; width:100%; }
.m_mid_p3_content .dynamic_block{ width:459px; }
.ul_fun{ padding:10px; }
.ul_fun li{ border-bottom:1px solid #CCC; padding:10px 0; }
.inner_gallery{ display:inline; float:left; margin-right:15px; }

/* right style */
.m_right{ float:right; overflow:hidden; position:relative; width:243px; _width:234px; }
.m_right dt{ background-color:#EBF4D8; font-weight:bold; height:25px; line-height:25px; padding-left:5%; wdith:95%; }
.m_right dd{ padding:5px 3px 5px 4px; }


/* icon position */
.m_online{ background-position:0 -613px; padding-left:25px; }
.m_outline{ background-position:0 -645px; padding-left:25px; }

#m_icon_id{ margin:0 auto 10px; }
#head_icon{ background-position:0 0; height:13px; padding-left:18px; width:12px; }
#personal_icon{ background-position:0 -39px; height:13px; padding-left:18px; width:12px; }
#my_home_link{ background-position:3px -82px; }
#my_club_link{ background-position:0 -211px; }
#my_trip_link{ background-position:2px -114px; }
#my_footprint_link{ background-position:0 -245px; }
#my_message_link{ background-position:0 -276px; }
#m_exp_id{ background-position:0 -475px; }
#my_thread_link{ background-position:-163px -483px; }

#m_prestige_id{ background-position:0 -536px; }
#m_silver_id{ background-position:0 -573px; padding-left:28px; }
#m_gold_id{ background-position:0 -506px; }

#message_center_id{ cursor:default; }


/*tag_base*/
.tag_nav_title{ height:40px; padding-left:20px; }
.tag_nav_title h1{ color:#639805; font-size:14px; }

.tag_nav{ border-bottom:3px solid #639805; height:23px; padding-left:20px; position:relative; }
.tag_nav ul li{ display:inline; float:left; margin-right:6px; text-align:center; text-decoration:none; }
.tag_nav ul li a{ background:url("/static/images/profile/m_home_bg.gif") no-repeat scroll 0 -714px transparent; color:#639805; cursor:pointer; display:block; font-size:12px; float:left; font-weight:bold; height:24px; line-height:21px; }
.tag_nav ul li a span{ background:url("/static/images/profile/m_home_bg.gif") no-repeat scroll right -743px transparent; float:left; height:18px; line-height:18px; padding:3px 10px; }
.tag_nav ul li a:hover{ background:url("/static/images/profile/m_home_bg.gif") no-repeat scroll 0 -830px transparent; text-decoration:none; }
.tag_nav ul li a:hover span{ background:url("/static/images/profile/m_home_bg.gif") no-repeat scroll right -861px transparent; float:left; height:18px; line-height:18px; padding:3px 10px; }
.tag_nav ul li.select a,.tag_nav ul li.select a:hover{ background:url("/static/images/profile/m_home_bg.gif") no-repeat scroll 0 -772px transparent; color:#FFF; height:24px; }
.tag_nav ul li.select a span,.tag_nav ul li.select a:hover span{ background:url("/static/images/profile/m_home_bg.gif") no-repeat scroll right -801px transparent; float:left; height:18px; line-height:18px; padding:3px 10px; }

.tag_content{ height:auto!important; height:600px; min-height:600px; padding:5px 10px; }
.tag_nav_2{ width:100%; }
.tag_nav_2 a{ padding:0 10px; }
.tag_nav_2 a.select{ font-weight:bold; }

/* message center style */
#index_msg_icon{ background-position:0 -675px; padding-left:25px; }

.tag_content_ac{ width:100%; }
.tag_content_ac .even{ background-color:#F4F7F0; }

.tag_title_ul{ margin-top:10px; width:100%; }
.tag_title_ul li{ float:left; font-weight:bold; text-align:center; }
.tag_title_ul .t_1{ width:15%; }
.tag_title_ul .t_2{ padding-left:30px; text-align:left; width:42%; }
.tag_title_ul .t_3{ width:15%; }

.tag_content_ul_1{ margin-top:10px; width:100%; }
.tag_content_ul_1 li{ border-top:1px solid #CCC; padding:10px 0; position:relative; width:100%; }
.tag_content_ul_1 .tc_1{ float:left; height:90px; overflow:hidden; text-align:center; width:15%; }
.tag_content_ul_1 .tc_2{ float:left; height:90px; padding-left:10px; width:45%; }
.tag_content_ul_1 .tc_3{ float:left; height:90px; line-height:90px; text-align:center; width:15%; }
.tag_content_ul_1 .tc_4{ float:left; height:65px; padding-top:25px; text-align:center; width:15%; }

.tag_content_ul_2{ margin-top:10px; width:100%; }
.tag_content_ul_2 li{ border-top:1px solid #CCC; padding:10px 0; position:relative; width:100%; }
.tag_content_ul_2 .tc_1{ float:left; height:54px; overflow:hidden; text-align:center; width:10%; }
.tag_content_ul_2 .tc_2{ float:left; overflow:hidden; padding:0 10px; width:65%; }
.tag_content_ul_2 .tc_2 a{ padding:0 3px; }
.tag_content_ul_2 .boxIncludePic80_80 a{ padding:0}
.tag_content_ul_2 .tc_3{ float:left; height:54px; line-height:54px; text-align:center; width:15%; }

.insert_tc2_3{ width:25%;float:left; }
.message_approve{ border:1px solid #B1D769; background-color:#FDFFCE; height:35px; line-height:35px; text-align:center; }
.message_denied{ border:1px solid red; background-color:#FDFFCE; height:35px; line-height:35px; text-align:center; }
.message_action{ padding-top:10px; }

.m_paginate{ border-top:1px solid #CCC; display:none; padding:10px 0; text-align:right; width:100%; }

.form_dl_1{ width:100%; }
.form_dl_1 dt{ height:30px; padding-top:10px; }
.form_dl_1 dd{ padding-top:10px; }
.form_dl_1 label{ font-weight:bold; float:left; height:23px; line-height:23px; }
.form_dl_1 input{ float:left; }

.m_search_friends{ float:left; }
.m_search_friends .keyword{ border:none; height:23px; line-height:23px; float:left; width:318px; }
a.select_bt<n{ background-position: -166px -33px; border:none; float:left; height:23px; padding:0; width:19px; }
a.select_btn:hover{ background-position: -166px -66px; }

.textarea_box{ border:1px solid #D2D2D2; float:left; }
.textarea_box textarea{ border:none; height:180px; width:630px; }
#message_title{ width:630px; }
#send_message_btn{ display:inline; margin-left:50px; }
.more{ padding-right:10px; text-align:right; }

.message_content{ width:100%; }
.inner_message_box{ margin-left:95px; }
.f_piece_content{ height:auto!important; height:58px; min-height:58px; }
.left_marks{ background-position:-168px -144px; height:12px; padding-left:15px; width:10px; }
.right_marks{ background-position:-168px -186px; height:12px; margin-left:5px; width:10px; }

.inner_image{ float:left; margin-right:10px; }

/* short message */
.s_icon{ float:left; *margin-top:20px; padding-left:20px; text-align:center; width:70px; }
.replay_message{ margin:20px 0 0 120px; }
.r_content dd{ background-color:#FDFFCE; border-bottom:1px solid #CCC; height:auto!important; height:50px; min-height:50px; padding:10px; }
.replay_box{ border:1px solid #CCC; display:inline; float:left; margin:10px 0; }
.replay_box textarea{ border:none; height:190px; width:620px; *width:520px; }

.message_subject{ padding-top:10px; }
#id_subject{border:1px solid #D2D2D2;height:23px;line-height:23px;width:400px;}

.comment_content_ajax{ clear:both; margin-left:10%; overflow:hidden; padding:10px 10px 0; width:60%; }
.comment_textarea_box{ border:1px solid #D2D2D2; width:100%; }
.comment_textarea_box textarea{ border:none;height:120px; width:99%; *width:100%; }
.comment_tools_ajax{ padding:10px 0; text-align:right; }

/* trip center style */
.tag_content_ul_3{ width:100%; padding: 10px;}
.tag_content_ul_3 li{ border-bottom:1px solid #CCC; padding:5px 0; width:100%; }
.tag_content_ul_3 .m_t_dl_1{ float:left; height:auto!important; height:80px; min-height:80px; width:45%; }
.tag_content_ul_3 .m_t_time{ float:left; height:80px; line-height:80px; text-align:center; width:12%; }
.tag_content_ul_3 .m_t_count{ float:left; height:80px; line-height:80px; text-align:center; width:10%; }
.tag_content_ul_3 .m_t_toolbar{ clear:left; text-align:right; }

.right_box_title{ height:30px; line-height:30px; }
#worldMapBtn {top:-6px; position:relative; }

#home_trip_title{ text-align:left; text-indent:1em; width:46%; }
#home_trip_create_time{ width:9%; }
#home_trip_view_coment{ width:12% }
#home_trip_pic{ width:30%; }

/* club center style*/
a .clumbImage{padding:2px; border:solid 1px #eee; width:80px; height:80px; }
a:hover .clumbImage{border-color:#99CC66}
#my_club_ul_1, #join_club_ul_1{ padding:0; }
#my_club_ul_1 li, #join_club_ul_1 li{ padding:8px 5px 5px; }

/* topic center style */
.tag_topic_ul_1{ margin-top:10px; overflow:hidden; width:100%; }
.tag_topic_ul_1 li{ border-bottom:1px solid #CCC; float:left; height:30px; line-height:30px; padding-right:4px; text-align:center; }
#home_topic_title{ text-align:left; text-indent:1em; width:50%; }
#home_topic_count{ width:10%; }
#home_topic_club{ width:12%; }
#home_topic_author{ width:10%; }
#home_topic_reply{ width:15%; }

.topic_content_ul{ overflow:hidden; width:100%; }
.topic_content_ul li{ border-bottom:1px dotted #CCC; height:30px; line-height:30px; overflow:hidden; text-align:center; width:100%; }
.topic_content_ul .title{ float:left; padding-right:4px; text-align:left; text-indent:1em; width:50%; }
.topic_content_ul .count{ float:left; padding-right:4px; width:10%; }
.topic_content_ul .club{ float:left; padding-right:4px; width:12%; }
.topic_content_ul .author{ float:left; padding-right:4px; width:10%; }
.topic_content_ul .replay_time{ float:left; text-align:left; width:15%; }
